<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Hausmeister\Raumbelegung\Raumdetails\Detailsreiter\Termine;

class SetMedienController extends MedienController
{
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->vonDatum = trim(\PostOperations::getVarValue('datVon'));
    $requestObj->bisDatum = trim(\PostOperations::getVarValue('datBis'));
    return $requestObj;
  }
}